/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.header {
    text-align: center;
    width: 100%;
    height: 56px;
}

.nav-links {
    list-style-type: none;
    margin-top: 32px;
}
    
.style-links {
    margin-right: 72px ;
    display: inline;
    font-family: Inter;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0em;
    color:black;
}
.style-links:last-child{
    margin-right: 0px;
}

.style-link {
    color:#000000;
    text-decoration:none;
}
.img-container {
    width: 100%;
    height: 550px;
    background-color: #00BDC9;
    text-align: center;
}
.img {
    margin-top:92px ;
}
.text-container {
    padding:88px 0px;
    width:856px;
    margin:auto;
    text-align:center;
}
.title {
    font-family: Inter;
    text-align: center;
    color:#000000;
    font-size:48px;
    font-weight: 600;

}

.subtitle {
    font-family: Inter;
    font-size: 21px;
    font-weight: 600;
    line-height: 32px;
    letter-spacing: 0em;
    text-align: left;
    margin-top:50px;
}
.list {
    font-family: Inter;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0em;
    text-align: left;
    margin-top: 25px;
    margin-left:18px;
    list-style-type:numbers;
}
.button {
    border:0px;
    margin:auto;
    margin-top:45px;
    padding:10px 24px 10px 24px;
    background-color:#04959E;
    color:#ffffff;
    font-family: Inter;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: center;
}
.line {
    width: 100%;
    height:1px;
    background-color:#161616;
}
.footer-text {
    font-family: Inter;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0em;
    text-align:center;
    margin-top:20px;
    margin-bottom:20px ;
}